# Generated by Django 3.2.7 on 2021-09-25 09:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='message',
            field=models.TextField(max_length=5000),
        ),
    ]
